Bug 999522 - IronJacamar 1.0.20.Final
IronJacamar 1.0.20.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity high
: ER1
: EAP 6.2.0
Assigned To: Jesper Pedersen
Vladimir Rastseluev
Russell Dickenson
:
Depends On: 991380
Blocks: 1002785 1007608
  Show dependency treegraph
 
Reported: 2013-08-21 09:24 EDT by Jesper Pedersen
Modified: 2014-01-12 19:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:38 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBJCA-1058 Major Closed XAResource should have its timeout value resetted 2015-06-23 09:34:30 EDT
JBoss Issue Tracker JBJCA-1070 Critical Closed Memory leak if hashCode of Transaction isn't stable 2015-06-23 09:34:30 EDT

  None (edit)
Description Jesper Pedersen 2013-08-21 09:24:57 EDT
Component upgrade for

https://issues.jboss.org/secure/ReleaseNote.jspa?projectId=12310691&version=12322152
Comment 2 Jesper Pedersen 2013-08-29 11:50:33 EDT
https://github.com/jbossas/jboss-eap/pull/324
Comment 3 Vladimir Rastseluev 2013-09-11 02:47:32 EDT
Verified on EAP 6.2.0 ER1

Note You need to log in before you can comment on or make changes to this bug.